﻿

.EBSFactory #sidebar1 {

	display:none;

}
.EBSFactory #header { 
	display:none;
}

.EBSFactory #BlocRechercheRapide{
	display:none ;
		}
		
.modules{
	display:none ;
	}
	

#footer { 
	display:none;
}
#Validation .ongletPaiementCommande{
    display:none;
}

#Validation .BoutonPaiment{
    display:none;
}

.ContenuCenter {
	height:auto ;
	
}
#Validation  .PrintDisplayNone1{
	/*page-break-after :auto;*/
	display:block ;
	}
	
#Validation  .PrintDisplayNone2{
	
	display:block ;
	}
	
	#Validation  .PrintDisplayNone3{
	
	display:block ;
	height:auto;
	}

body
{
   font-family: "Trebuchet MS", Trebuchet, tahoma, arial;
   color:black;
   font-size:14px;
}



#Validation .TotalValidation{
    margin-left:0px ;  
}
#Validation .TotalDesCommandesValidations
{
	
	padding-top:9px;
	padding-left:5px;
	float:left;
	font-size:14px ;
	font-weight:bold;

}
#Validation .PrixDesCommandesValidations{
   
	padding-top:9px;
	padding-right:30px;
    font-weight:bold;
    font-size:14px ;
    text-align:right;

}


#Validation .blocblancValidation{
    width:700px;
    height:auto;
    margin-right: 0px;
    padding-bottom: 10px;
    padding-left:7px;
    color:black;
    border:black 1px dotted;


}

#Validation .bandeauGrisValidation{
height:20px;
color:#716652;
font-weight:bold;
font-size:12px;
width:698px;
}


#Validation th
,#Validation td
{
    padding-left:10px;
    padding-right:10px;
}

#Validation td
{
    font-size:12px;
    font-weight:bold;
    padding-top:10px;
    text-align:left;
}

#Validation .bandeauGrisValidation th
{
    text-align:left;
}

#Validation .bandeauGrisValidation th.QuantiteValidation
,#Validation .bandeauGrisValidation th.PrixValidation
,#Validation td.QuantiteValidation
,#Validation td.PrixValidation
{
    text-align:right;
}


#Validation .bandeauGrisValidation td.PrixUnitaireValidation{
width:100px;
text-align:right;
}

#Validation .FormatValidation{
width:100px;
}

#Validation .QuantiteValidation{
    width:50px;
    text-align:right;
}

#Validation .PrixValidation{
width:100px;
}

#Validation .TitreLivreValidation{
width:250px;
}


#Validation .CodeRayonValidation{
width:100px;
	
}

#Validation .TexteGras
{
    font-weight:bold;
}

